Endpoint Vulnerability

CVE-2019-1387git: remote code execution in recursive clones with nested submodules [fedora-all]

Description

remote code execution in recursive clones with nested submodules [fedora-all]

Affected Products

git

References

CVE-2019-1387,